HASP Error (65): Specified V2C update already installed in the LLM

From wiki.olisystems.com
Jump to: navigation, search

If you receive this error message after updating the V2C file:


Capture.PNG

Then it appears that the V2C update has already been applied.

Please contact OLI for further instructions